Skip to main content
GET
Get per-frame detection statistics

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Query Parameters

device_id
string
required

Device ID to filter detections

start
string
required

RFC3339 start timestamp (inclusive)

end
string
required

RFC3339 end timestamp (exclusive)

Response

OK

avg_detections_per_frame
number
device_id
string
end_time
string
max_detections
integer
median_detections
number
min_detections
integer
start_time
string
stddev_detections
number
total_detections
integer
total_frames
integer